Have new optiples 745, had PXE failure, checked forums got hot patch tried
to install - not a happy camper.

Setup up debugging

Debug log show this:

AddServerDialog: Setting adTreeFilter from domainFilter
SelectProductsPage: Adding SERVERNAME.CONTEXT to valid Servers
SelectProductsPage: Number of valid servers = 1
SelectProductsPage: server [0] = TREENAME SERVERNAME.CONTEXT 6 SERVERNAME
SelectProductsPage: Attempting to authenticate to SERVERNAME
SelectProductsPage: Authenticated to SERVERNAME
getZenworksVersion: Attempting to get zenworks version from SERVERNAME
ServerUtils: zenquery.in: Software\Novell\ZENworks\ZfD\Version
ServerUtils: zenquery.ncf: Load SYS:\System\zdmreg.nlm -c
SYS:\System\zenquery.in -o SYS:\System\zenquery.out
getTextFile: \\SERVERNAME\SYS\System\zenquery.out
ServerUtils: Regquery returned:
Software\Novell\ZENworks\ZfD\Version=6.5.1.50211
SelectProductsPage: 6.5.1.50211
SelectProductsPage: Minimum required version 7.0.1.0
SelectProductsPage: Maximum allowed version 71.0.0.0

THE SERVER IS A NETWARE 6.5 SP5 SERVER RUNNING ZENWORKS 7 SP1 BUT THE
CHECKING ROUTINE SHOWN ABOVE KEEPS RETURING THE 6.5 STRING.
I have done the delete programfileshttps://www.novell.com/common/novell/jre directory etc.

Looks to me like my server either has or the installation program is finding
the wrong version information

Any ideas?

I went from zen 6.5 to zen 7 sp1 when i upgraded. ...